/*
Theme Name: Construction Child
Theme URI: http://construction.vamtam.com
Text Domain: construction
Description: WordPress Theme with powerful back-end framework.
Author: Vamtam
Author URI: http://vamtam.com
Version: 2
License: Envato
License URI: http://themeforest.net/licenses
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: construction
*/
@font-face {
  font-family: DJB;
  src: local("DJB Me and My Shadow"),
       local("DJB-Me-and-My-Shadow"),
       url(fonts/djb/DJB-Me-and-My-Shadow.ttf);
}
@font-face {
  font-family: DJB;
  src: local("DJB Me and My Shadow Dark"),
       local("DJB-Me-and-My-Shadow-Dark"),
       url(fonts/djb/DJB-Me-and-My-Shadow-Dark.ttf);
       font-weight: bold;
}
@font-face {
  font-family: DJB;
  src: local("DJB Me and My Shadow Light"),
       local("DJB-Me-and-My-Shadow-Light"),
       url(fonts/djb/DJB-Me-and-My-Shadow-Light.ttf);
       font-weight: lighter;
}


#main-menu .menu > .menu-item.current-menu-parent > a, #main-menu .menu > .menu-item.current-menu-item > a, #main-menu .menu > .menu-item.current-menu-ancestor > a, #main-menu .menu > .menu-item.current-menu-ancestor > a, #main-menu .menu > .menu-item:hover > a,
#main-menu .menu > .menu-item > a, #main-menu .menu > .menu-item > a:visited{
    border: none!important;
}
#main-menu .menu > .menu-item{
    padding: 0 15px !important;
}
#main-menu .menu > .menu-item.current-menu-item,
#main-menu .menu > .menu-item:hover{
    background-color: rgba(0,0,0,.8);
    transition-duration: 1s;
}
#footer-sidebars .facebook-icon span,
#footer-sidebars .twitter-icon span,
#footer-sidebars .linkedin-icon span{
    text-indent: -9999px;
}
#footer-sidebars .facebook-icon span{
    background-image: url('images/icon-facebook.png');
    background-position: 50%;
    background-repeat: no-repeat;
}
#footer-sidebars .twitter-icon span{
    background-image: url('images/icon-twitter.png');
    background-position: 50%;
    background-repeat: no-repeat;
}
#footer-sidebars .linkedin-icon span{
    background-image: url('images/icon-linkedin.png');
    background-position: 50%;
    background-repeat: no-repeat;
}
.cd-timeline-content {
  background: #e9f0f5;
}
.contact-avatar img{
    border-radius: 50%;
}
.cd-timeline-img{
    box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px #d4c68c;
}
/*.wpv-first-level .cboxElement img {
    width: 100%;
}*/
form.form-my-work label.ezfc-label{
    font-size: 20px;
    font-weight: 300;
}
.ezfc-theme-default input.ezfc-element-radio-input, .ezfc-theme-default input.ezfc-element-checkbox-input{
    margin: 0 5px 2px 0 !important;
}
.ezfc-theme-default .form-my-work .ezfc-element-textarea, .ezfc-theme-default  .form-my-work .ezfc-element-input{
    font-size: 14px;
    padding: 5px 10px !important;
    margin: 0;
    background-color: #96A26C;
    color: #fff;
}
.ezfc-theme-default .form-my-work .ezfc-element-input::-webkit-input-placeholder,
.ezfc-theme-default .form-my-work .ezfc-element-textarea::-webkit-input-placeholder
{
    color: #fff;
}

.ezfc-theme-default .form-my-work .ezfc-element-input::-moz-placeholder,
.ezfc-theme-default .form-my-work .ezfc-element-textarea::-moz-placeholder
{
    color: #fff;
}

form.form-my-work #ezfc_element-13 h4,
form.form-my-work #ezfc_element-14 h4,
form.form-my-work #ezfc_element-15 h4{
    font-family: DJB;
    color: #fff;
    font-weight: bold;
  font-size: 16px;
  text-align: center;
  background-color: #855831;
  height: 90px;
  width: 90px;
  margin: 0 auto;
  line-height: 90px;
  border-radius: 100%;
}
form.form-my-work .ezfc-element .ezfc-price-wrapper{
    margin-top: 15px;
    font-size: 40px;
}
form.form-my-work div.ezfc-element:not(.ezfc-custom-element):not(.ezfc-submit-wrapper) .ezfc-label{
    font-weight: bold;
}
form.form-my-work  .ezfc-element-radio-container{
    margin-top: 5px;
}
form.form-my-work .ezfc-element-submit.ezfc-submit{
    background-color: #855831;
    border-color: #855831;
  padding: 7px 20px;
  border-radius: 3px;
}
form.form-my-work .ezfc-element.ezfc-submit-wrapper{
    text-align: right;
}

@media (min-width:1600px) and (max-width:2000px) {}
@media screen and (min-width: 1400px) {
	
	#rev_slider_5_1_wrapper {
		height: 850px !important;
		max-height: 850px !important;
	}
	#rev_slider_5_1 {
		height: 850px !important;
		max-height: 850px !important;
	}
}   /************************* slider height set 29-12-2015 **************************/

@media only screen and (min-width: 1170px) {
    .cd-timeline-content {
    width: 41.5%;
    }
    .cd-timeline-content:before {
      border-left-color: #e9f0f5;
    }
    .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
      border-right-color: #e9f0f5;
    }
    
}
@media only screen and (min-width: 768px) {
    form.form-my-work #ezfc_element-10{
        float: right;
    }
    form.form-my-work div.ezfc-element:not(.ezfc-custom-element):not(.ezfc-submit-wrapper){
        position: absolute;
        top: 130px;
      left: 0;
      width: 48.48%;
      text-align: center;
    }
    form.form-my-work div.ezfc-element:not(.ezfc-custom-element):not(.ezfc-submit-wrapper) .ezfc-label{
        text-align: center;
    }
    form.form-my-work #ezfc_element-13,
    form.form-my-work #ezfc_element-14,
    form.form-my-work #ezfc_element-15{
        width: 11.66%;
    }
    form.form-my-work #ezfc_element-1,
    form.form-my-work #ezfc_element-2,
    form.form-my-work #ezfc_element-3{
        width: 19.66%;
    }
    form.form-my-work #ezfc_element-6,form.form-my-work #ezfc_element-7, form.form-my-work #ezfc_element-8,form.form-my-work #ezfc_element-5{
        width: 25%;
    }
    form.form-my-work #ezfc_element-5{
        padding-right: 0;
    }
    form.form-my-work #ezfc_element-5 textarea{
        min-height: 4em;;
    }
}
form.form-my-work #ezfc_element-6, form.form-my-work #ezfc_element-7, form.form-my-work #ezfc_element-8, form.form-my-work #ezfc_element-5{
	width:50% !important;
}
#ezfc_element-16 a {
    color: #8f6b34;
    text-decoration: underline;
}
.click_here_btn {
    cursor: pointer;
}
.click_here_btn:hover {
    text-decoration: underline;
}
.home_page_contact_form > h2 {   
    padding: 10px;
    text-align: center;
    color:#8f6b34;
}
.hpcform_input_container {
    float: left;
    position: relative;
    width: 49%;
}
.hpcform_textarea_container {
    float: right;
    width: 49%;
}
.hpcform_container {
    clear: both;
}
#lbp-inline-href-1 {
    background: #EFE4D3 !important;
}
.hpcform_container > label {
    color: #8f6b34;
    font-size: 14px;
    font-weight: bold;
}
#cboxContent{
    background: #efe4d3 none repeat scroll 0 0 !important;
}
.contact_page_content .grid-1-2 {
    width: 100% !important;
}
.ezfc-required-notification {
    display: none;
}
.ezfc-element.ezfc-submit-wrapper {
    display: none;
}
#ezfc_element-16 a {
    color: #96A36D !important;
}